# Uses of Interface
javax.sound.midi.MetaEventListener

Packages that use MetaEventListener
Package
Description
javax.sound.midi
Provides interfaces and classes for I/O, sequencing, and synthesis of MIDI (Musical Instrument Digital Interface) data.

## Uses of MetaEventListener in javax.sound.midi

Methods in javax.sound.midi with parameters of type MetaEventListener
Modifier and Type
Method
Description
`boolean`
Sequencer.`addMetaEventListener​(MetaEventListener listener)`
Registers a meta-event listener to receive notification whenever a meta-event is encountered in the sequence and processed by the sequencer.
`void`
Sequencer.`removeMetaEventListener​(MetaEventListener listener)`
Removes the specified meta-event listener from this sequencer's list of registered listeners, if in fact the listener is registered.